BODY {
  font-family: Arial;
}

table.inner {
    border-top: solid #FFFFFF;
    border-width: 1px;
    border-collapse: collapse;
}

table {
    border-collapse: collapse;
    border-width: 0px 0px 0px 0px;
}

td.list {
  padding: 10px 5px 10px 0px;
  font-size: 20px;
}

td.cal{
  padding: 5px 5px 5px 0px;
}

th {
  color: #FFFFCC;
}

td.linkFlash {
  cursor:pointer;
}